Bug 1118145 - Kyocera FS-1118MFP gutenprint driver is installed by default
Summary: Kyocera FS-1118MFP gutenprint driver is installed by default
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-printer
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 04:20 UTC by Mikhail
Modified: 2015-06-29 21:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:32:41 UTC


Attachments (Terms of Use)

Description Mikhail 2014-07-10 04:20:59 UTC
Description of problem:
[mikhail@localhost ~]$ rpm -q system-config-printer
package system-config-printer is not installed
[mikhail@localhost ~]$ rpm -qa | grep system-config-printer
system-config-printer-libs-1.4.5-1.fc20.noarch
system-config-printer-udev-1.4.5-1.fc20.x86_64

After upgrade system-config-printer-libs still installer gutenprint driver by default.

Demonstration: https://drive.google.com/file/d/0B0nwzlfiB4aQOWd3Ukp0RmxFRFk/edit?usp=sharing

Comment 1 Jiri Popelka 2014-07-10 07:32:01 UTC
(In reply to Mikhail from comment #0)
> After upgrade system-config-printer-libs still installer gutenprint driver
> by default.

How to you know it's gutenprint ? (I think it's actually foomatic.)
What's wrong with it ?

Comment 2 Mikhail 2014-07-10 07:35:16 UTC
(In reply to Jiri Popelka from comment #1)
> (In reply to Mikhail from comment #0)
> > After upgrade system-config-printer-libs still installer gutenprint driver
> > by default.
> 
> How to you know it's gutenprint ? (I think it's actually foomatic.)
> What's wrong with it ?

I see name of driver on test print page.

foomatic-db-ppds is not default Fedora package and system-config-printer not install this package automatically.

Comment 3 Tim Waugh 2014-07-10 07:45:02 UTC
Jiri: See bug #1052203 comment #17, where this came from.

Comment 4 Fedora End Of Life 2015-05-29 12:20:20 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2015-06-29 21:32:41 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.